PHONOPY-GRUNEISENPLOT(1)

NAME
phonopy-gruneisenplot - manual page for phonopy-gruneisenplot 2.35.0

DESCRIPTION
usage: phonopy-gruneisenplot [-h] [--gnuplot] [-o OUTPUT_FILENAME] [-s] [--fg]

[-t TITLE] [--cutoff CUTOFF_FREQUENCY]
    [--fmax F_MAX] [--fmin F_MIN] [--gmax G_MAX] [--gmin G_MIN] [--hdf5] [filename ...]

Phonopy gruneisenplot command-line-tool

  positional arguments:

filename
    Filename of phonopy-gruneisen result (gruneisen.yaml)

  options:

-h, --help
    show this help message and exit

--gnuplot
    Output in gnuplot data style

-o, --output OUTPUT_FILENAME
    Output filename of PDF plot

-s, --save
    Save plot data in pdf

--fg
    Plot omega x gamma

-t, --title TITLE
    Title of plot

--cutoff CUTOFF_FREQUENCY
    Plot above this cutoff frequency for mesh sampling mode.

--fmax F_MAX
    Maximum frequency plotted

--fmin F_MIN
    Minimum frequency plotted

--gmax G_MAX
    Maximum Gruneisen params plotted

--gmin G_MIN
    Minimum Gruneisen params plotted

--hdf5
    Use hdf5 to read results